List Help Center Articles
Query Parameters
tenant_id?|
Tenant UUID
locale?Locale
Default
"en"Length
2 <= length <= 10collection_id?string|null
search?string|null
tag?|
Filter by tag
limit?Limit
Default
20Range
1 <= value <= 100offset?Offset
Default
0Range
0 <= valueResponse Body
application/json
application/json
curl -X GET "https://loading/api/v1/help-center/articles"{
"items": [
{
"collection_id": "string",
"collection_name": "string",
"helpful_count": 0,
"id": "string",
"locale": "string",
"not_helpful_count": 0,
"published_at": "2019-08-24T14:15:22Z",
"slug": "string",
"snippet": "string",
"status": "string",
"tags": [
"string"
],
"title": "string",
"updated_at": "2019-08-24T14:15:22Z",
"view_count": 0
}
],
"limit": 0,
"offset": 0,
"total": 0
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string"
}
]
}